jQuery(function($){
    $('.slider').each(function(){
		$(this).slick({
			autoplay:true,
			autoplaySpeed:5000,
      arrows: false,
		});
	});
});

jQuery(function($) {
    $('.slider02').slick({
          autoplay:true,
          autoplaySpeed:5000,
          slidesToShow: 3,
          slidesToScroll: 1,
          dots: false,
          arrows: false,
          responsive: [{
               breakpoint: 768,
                    settings: {
                         slidesToShow: 3,
                         slidesToScroll: 1,
               }
          },{
               breakpoint: 480,
                    settings: {
                         slidesToShow: 2,
                         slidesToScroll: 2,
                    }
               }
          ]
     });
});